.drawerLink:hover {
  color: $gray-4;
  cursor: pointer;
}

.instagram-preview-wrapper .ant-drawer-wrapper-body {
  background-color: $white;

  .ant-drawer-body {
    padding-top: 10px;
  }
}

.profile-comment-drawer-wrapper .ant-drawer-wrapper-body {
  background-color: $white;

  .ant-drawer-body {
    padding-top: 10px;

    .profile-comment-section {
      border: 1px solid #fff;
      width: 102%;

      .d-flex.comment-alone-container {
        border-bottom: 1px solid #dee4ea;

        .ant-comment {
          width: 95%;

          .ant-comment-inner {
            padding-bottom: 0;

            .ant-comment-content-author-name > span {
              font-size: 16px;
            }
          }
        }

        .ant-comment:last-child {
          border-bottom: none;
        }

        .anticon.anticon-ellipsis.ant-dropdown-trigger {
          font-size: 20px;
          color: #8b8b8b;
          height: 10px !important;
        }

        .ant-tooltip-inner {
          background-color: #378ae6;
        }
      }
    }
  }
}

.instagram-preview {
  h3.ant-skeleton-title {
    height: 83px;
  }

  h3.ant-skeleton-title,
  .thumbnails {
    min-height: 25px;
    width: calc(100% + 48px);
    margin: 0px 0px 0px -24px;
    background-color: $gray-1;
    display: flex;
  }

  .ant-collapse > .ant-collapse-item > .ant-collapse-header {
    padding-left: 0px;
    padding-bottom: 6px;
    user-select: none;
    svg {
      transition: transform 0.2s;
    }
  }

  .arrow-outline-icon {
    transform: rotate(90deg);
  }

  .ant-collapse-item-active .ant-collapse-header .arrow-outline-icon {
    transform: rotate(0deg);
  }

  .influencer-avatar {
    border: 5px solid $white;
    margin: -25px 0 0;
    background: #ebeef5;

    &.ant-avatar-image {
      background-color: $white;
    }

    .anticon-user {
      color: #98a0a9;
      vertical-align: 0.1em;

      svg {
        height: 0.8em;
      }
    }
  }
}

.influencer-data-row {
  display: flex;
  flex-direction: row;
  justify-content: space-between;

  > span {
    display: flex;
    flex-basis: 50%;
    justify-content: space-between;
    strong {
      margin-bottom: 4.5px;
    }
  }
}

.quick-stats {
  .ant-skeleton-content {
    padding-top: 3px;
    .ant-skeleton-paragraph {
      margin-bottom: 6px;
    }
  }

  p {
    font-size: 14px;
  }

  span {
    font-weight: bold;
    color: $black;

    & + span {
      margin-left: 15px;
    }
  }
}

.collabs-stats {
  .custom-progress-inner {
    fill: $gray-2;
  }
}

.ant-collapse > .innerBorderPanel {
  border-bottom: none;

  > .ant-collapse-header,
  > .ant-collapse-content {
    font-size: 14px;
    color: $gray-5;
  }

  .ant-collapse-content-box {
    padding-top: 10px !important;
    border: 1px solid $border-color;
    border-radius: 6px;
    padding-bottom: 0px;
    margin-bottom: 7px;

    .influencer-stat {
      color: $gray-6;
      font-weight: bold;
    }
  }
}

.emoji {
  width: 18px;
  height: 18px;
  margin: -4px 5px 0 0;

  &.arrow {
    margin: 0 0 0 5px;
  }
}
